/* main css file of ## */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0;padding:0;}
table { border-collapse:collapse;border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,th,var { font-style:normal; font-weight:normal;}
ul,ol,li { list-style:none; } 
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
q:before,q:after { content:'';}
abbr,acronym { border:0;} 
a { text-decoration: none; color: #007aff; }

body {
   background: #f7f8f9;
   font-family: "Microsoft Yahei", Arial;
}

/*
 * for all
 */
.smoothy {
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
}
embed[type="application/thunder_download_plugin"] {
   position: fixed;
   bottom: 0;
}


/*
 * header part
 */
#header-bg {
   background: url(../images/headerbg.png) repeat-x;
   height: 89px;
   position: relative;
   z-index: 10;
   box-shadow: 0 0 5px black;
}

#header {
   width: 980px;
   height: 89px;
   margin: 0 auto;
}

#header #logo {
   float: left;
   height: 89px;
   width: 256px;
}

#header #nav {
   float: right;
   height: 89px;
   width: 694px;
   /*position: relative;*/
}

#header #nav ul {
   margin-top: 33px;
   padding-left: 60px;
   overflow: hidden;
}

#header #nav ul li {
   float: left;
   list-style: none;
   text-align: center;
}

#header #nav ul li#mark {
   border: 1px solid orangered;
   width: 94px;
   height: 0;
   position: absolute;
   padding: 0;
   left: 0px;
   bottom: 0px;
   border-radius: 3px;
}

#header #nav ul li a {
   color: rgb(128, 128, 128);
   display: block;
   padding: 17px 33px;
}

#header #nav ul li a:hover {
   color: white;
}

#header #nav ul li.current a{
   color: white;
}



/*
 * index page part
 */
#banner {
   position: relative;
   overflow: hidden;
}
#banner ul {
   width: 500%;
   overflow: hidden;
}
#banner .banner-item {
   width: 20%;
   height: 400px;
   float: left;
   position: relative;
}
#banner .b-ios {
   background: url(../images/banner2.jpg) no-repeat center center;
}
#banner .b-ios a {
    position: absolute;
    width: 288px;
    height: 78px;
    left: 50%;
    top: 259px;
    margin-left: 190px;
    text-indent: -9999em;
}
#banner .b-android {
   background: url(../images/banner1.jpg) no-repeat center center;
}
#banner .b-android p {
    position: absolute;
    width: 252px;
    height: 40px;
    left: 50%;
    top: 263px;
    margin-left: 251px;
    text-align: center;
    line-height: 40px;
    font-family: Georgia;
    color: #FFFFFF;
    font-size: 18px;
}
#banner .b-android p span {
    font-size: 26px;
    padding: 0 5px;
}
#banner .b-android a {
    position: absolute;
    width: 221px;
    height: 71px;
    left: 50%;
    top: 293px;
    margin-left: 270px;
    text-indent: -9999em;
}/*图片中相对位置设置点击跳转*/
#banner .b-wp {
   background: url(../images/banner3.jpg) no-repeat center center;
}
#banner .b-wp a {
    position: absolute;
    width: 276px;
    height: 66px;
    left: 50%;
    top: 288px;
    margin-left: 165px;
    text-indent: -9999em;
}
#banner .b-wechat {
   background: url(../images/banner4.jpg) no-repeat center center;
}
#banner .b-wechat a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-indent: -9999em;
}
#thumbnail {
      background: url(../images/thumb-bg.png) repeat-x;
      height: 80px;
}
#thumbnail ul {
    overflow: hidden;
    width: 980px;
    margin: 0 auto;
}
#thumbnail ul li {
    float: left;
    margin-top: 5px;
    height: 69px;
    width: 245px;
    text-align: center;
}
#thumbnail ul li img {
   opacity: 0.5;
   -moz-opacity: 0.5;
   filter: alpha(opacaity=50);
   border: 2px solid white;
}
#thumbnail ul li img:hover, #thumbnail ul li img.banner-current {
   opacity: 1.0;
   -moz-opacity: 1.0;
   filter: alpha(opacaity=100);
}
#thumbnail ul li img.banner-current {
   border-color: orangered;
}

#container {
   background: url(../images/bg.jpg) repeat-x;
   padding: 50px 0;
   overflow: hidden;
}

.xdcc-intro-wrapper {
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 0;
}
.xdcc-intro {
    width: 600px;
    float: left;
    padding: 20px 0;
	margin-left: 20px;
    color: #555;
    font-family: arial, helvetica, 宋体, 微软雅黑;
}
.xdcc-intro-wrapper img {
    float: left;
}
.xdcc-intro .name {
    border-bottom: 1px dashed gray;
    font-weight: bold;
    font-size: 20px;
}
.xdcc-intro p {
    padding: 5px 0;
}
.xdcc-intro .content {
    font-size: 13px;
    line-height: 20px;
    text-align: justify;
}

.fast-download {
   width: 980px;
   margin: 0 auto;
}

.fast-download ul {
   overflow: hidden;
}

.fast-download ul li {
   background: url(../images/down-bg.png) no-repeat;
   width: 239px;
   height: 191px;
   float: left;
   padding-right: 6px;
}

/*.fast-download ul li:hover {*/
   /*background: url(../images/down-bg-hover.png) no-repeat;*/
/*}*/

.fast-download ul li a {
   display: block;
   width: 239px;
   height: 172px;
   overflow: hidden;
}
.fast-download h5 {
   display: block;
   text-align: center;
   padding-top: 10px;
   font-family: Arial;
}

.iphone, .android, .wp, .wechat {
   width: 239px;
   height: 213px;
}
.iphone {
   background: url(../images/down-item.png) no-repeat 0 0;
}
.android {
   background: url(../images/down-item.png) no-repeat -244px 0;
}
.wp {
   background: url(../images/down-item.png) no-repeat -489px 0;
}
.wechat {
   background: url(../images/down-item.png) no-repeat -734px 0;
}




/*
 * download page part
 */
.dl-note {
   position: absolute;
   left: 50%;
   margin-left: -150px;
   top: 89px;
    width: 300px;
    padding: 15px 0;
    background: #242424;
    color: white;
    text-align: center;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.flexbox {
   width: 1000px;
   margin: 50px auto;
   height: 300px;
   box-shadow: 0 -1px 35px rgb(185, 185, 185);
   background: rgb(255, 180, 0);
   position: relative;
   overflow: hidden;
}
.flexbox .box-item {
   position: absolute;
   width: 60%;
   height: 300px;
   float: left;
   overflow: hidden;
   box-shadow: 0 -1px 35px black;
}
.flexbox .vertical {
   -webkit-transform: rotate(90deg) translate(140px, 125px);
   -moz-transform: rotate(90deg) translate(140px, 125px);
   -ms-transform: rotate(90deg) translate(140px, 125px);
   -o-transform: rotate(90deg) translate(140px, 125px);
   transform: rotate(90deg) translate(140px, 125px);
}
.flexbox .platform {
   width: 300px;
   height: 20px;
   text-align: center;
   color: #fff;
   text-shadow: 0 1px 0 gray;
}
.flexbox .box-item .box-image {
   max-width: 230px;
   max-height: 480px;
   margin: -9px auto auto 40px;
}
.flexbox .box-item .box-image-hd {
   max-width: 460px;
   margin: 18px auto auto 40px;
   -webkit-transform: rotate(7deg);
   -moz-transform: rotate(7deg);
   -ms-transform: rotate(7deg);
   -o-transform: rotate(7deg);
}

.f-iphone {
   background: rgb(21, 197, 241);
   left: 0%;
}
.f-android {
   background: orangered;
   left: 20%;
}
.f-wp {
   background: purple;
   left: 40%;
}
.f-wechat {
   background: rgb(35, 197, 35);
   left: 60%;
}
.f-hd {
   background: rgb(255, 180, 0);
   left: 80%;
}
.willing{
   color: white;
	font-size: 37px;
	margin: 27px 83px;
}
.box-item-content {
   width: 300px;
   height: 300px;
   margin: -410px 0 0 300px;
}
.up {
   height: 200px;
   color: #fff;
   overflow: hidden;
}
.up .version {
   float: left;
   width: 150px;
}
.up .version strong{
   font-size: 60px;
}
.up .version span {
   font-size: 12px;
}
.up .serv {
   float: left;
   width: 150px;
}
.up .serv strong{
   font-size: 30px;
}
.up .serv span {
   font-size: 12px;
}
.up .qrcode {
   width: 120px;
   height: 100px;
   float: right;
}
.up .qrcode img {
   width: 100px;
   height: 100px;
}
.up .note {
   clear: both;
   line-height: 30px;
   margin-top: 30px;
}
.up .note2{
	clear: both;
	line-height: 24px;
	margin-top: 2px;
}
.up .note3{
	clear: both;
	line-height: 22px;
}
.down {
   height: 100px;
}
.down a.download {
   display: block;
   width: 280px;
   height: 40px;
   line-height: 40px;
   border: 1px solid white;
   /*margin: 0 auto;*/
   text-align: center;
   color: white;
   box-shadow: 1px 1px 3px white;
}
.down a.download:hover {
   box-shadow: 1px 1px 3px black;
   border: 1px solid black;
   color: black;
}

.big-qrcode {
   width: 312px;
   height: 312px;
   position: fixed;
   border: 40px white solid;
   bottom: 0px;
   left: 0px;
   display: none;
}
.big-qrcode img {
   width: 312px;
   height: 312px;
}



/*
 * feature page part
 */
.features {
   width: 980px;
   margin: 0px auto;
   overflow: hidden;
}
.features .feature {
    width: 250px;
	height: 340px;
    float: left;
    text-align: center;
    margin: 0 31px;
    padding: 10px 0;
}
.features .feature a {
   display: block;
   width: 250px;
   height: 330px;
}
.features .feature a:hover {
   -webkit-border-radius: 19px;
   -moz-border-radius: 19px;
   -ms-border-radius: 19px;
   -o-border-radius: 19px;
   border-radius: 19px;
   box-shadow: 0 2px 22px #bbb;
}
.features .separator {
    float: left;
    width: 22px;
    height: 320px;
    background: url(../images/line.gif) center center;
}
.features .feature a p {
    color: #000000;
    text-indent: 2em;
    text-align: left;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 20px;
    margin: 5px;
}
/*
 * feature .case page part
 */
.features .case {
    width: 415px;
	height: 340px;
    float: left;
    text-align: center;
    margin: 0 31px;
    padding: 10px 0;
}
.features .case a {
   display: block;
   width: 415px;
   height: 330px;
}
.features .case a:hover {
   -webkit-border-radius: 19px;
   -moz-border-radius: 19px;
   -ms-border-radius: 19px;
   -o-border-radius: 19px;
   border-radius: 19px;
   box-shadow: 0 2px 22px #bbb;
}
.features .case a p {
    color: #000000;
    text-indent: 2em;
    text-align: left;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 2px;
	margin-top: 5px;
	margin-left:20px;
}




/*
 *feedback page part
 */

/* back to top and scroll to comment part */
#topbottom {
    position: fixed;
    top: 50%;
    right: 50%;
    margin-right: -510px;
    width: 100px;
    height: 50px;
    overflow: hidden;
}
#topbottom div {
    width: 50%;
    height: 100%;
    float: left;
}
#topbottom div a {
    width: 100%;
    height: 100%;
    display: block;
}
#topbottom #backtotop a{
    background: url(../images/backtotop.png);
}
#topbottom #tocomment a{
    background: url(../images/tocomment.png);
}
#topbottom #backtotop a:hover{
    background: url(../images/backtotop-hover.png);
}
#topbottom #tocomment a:hover{
    background: url(../images/tocomment-hover.png);
}

/* admin elements style */
#admin {
    color: orangered;
    font-size: 13px;
	text-align: center;
}
#admin span, #admin a {
    color: #007aff;
	font-weight: bold;
}

/* comments part */
#comments {
   width: 980px;
   margin: 0 auto;
   padding: 20px;
   background: #fff url(../images/comments-bg.jpg);
   font-family: 'Microsoft Yahei', Tahoma, Arial, Helvetica, sans-serif;
   box-shadow: 0 0 8px #a5a5a5;
   border-radius: 5px;
}

#comments #comments-title, #comments #respond-title {
   text-align: center;
   color: orangered;
   font-size: 40px;
   font-family: "times new roman", "Microsoft Yahei";
   line-height: 50px;
   padding: 20px 0;
}
#comments #comments-title span, #comments #respond-title span {
   font-size: 23px;
   line-height: 50px;
   color: gray;
}

#comments ol.commentlist {
   width: 680px;
   margin: 0 auto;
}
ol.commentlist li.comment {
   position: relative;
   margin: 10px 0;
   padding: 3px;
   background: rgba(0, 0, 0, 0.05);
}
ol.commentlist li.comment div.by-visitor {
   padding: 3px;
}
ol.commentlist li.comment div.comment-author {
   border-bottom: 1px dashed #fff;
}
ol.commentlist li.comment div.vcard img.avatar {
   position: absolute;
   border: 1px dashed #ccc;
   padding: 3px;
   background: #fff;
}
ol.commentlist li.comment div.vcard .comment-author-name {
   margin-left: 60px;
   color: #333;
}
ol.commentlist li.comment div.vcard .comment-author-name a {
   color: #007aff;
}
ol.commentlist li.comment div.vcard .comment-post-date {
   font-size: 12px;
   color: #999;
}
ol.commentlist li .comment-content .comment-meta {
   margin: 8px 0 0 60px;
}
ol.commentlist li .comment-content .comment-meta a {
   padding: 6px 12px;
   margin: 0 3px;
   background: #007aff;
   font-size: 11px;
   line-height: 11px;
   border-radius: 12px;
   color: #fff;
   -webkit-transform: scale(0.917);
   display: inline-block;
}
ol.commentlist li .comment-content p {
   padding: 0 50px 0 65px;
   font-size: 13px;
   color: #333;
   margin: 9px 0 10px 0;
}
ol.commentlist li.comment .manage {
   position: absolute;
   z-index: 10;
   right: 3px;
   top: 26px;
   font-size: 12px;
   padding: 2px;
}
ol.commentlist li.comment .manage a {
   color: #007aff;
   display: block;
   border: 1px dashed #007aff;
   background: #fff;
   margin: 0 0 5px 0;
   padding: 1px 6px;
   text-align: center;
   width: 50px;
   height: 16px;
   line-height: 16px;
}
ol.commentlist li ul.admin-reply {
   width: 550px;
   margin: 0 0 0 65px;
}
ol.commentlist li ul li .by-admin .vcard {
   margin: 3px;
}
ol.commentlist li ul li .by-admin .vcard img {
   width: 30px;
}
ol.commentlist li ul li .by-admin .vcard .comment-author-name {
   margin-left: 50px;
}
ol.commentlist li ul li .by-admin .comment-content-text {
   padding: 0 20px 0 58px;
} 
.by-admin {
    overflow: hidden;
}
.by-admin textarea {
    width: 380px;
    height: 49px;
    margin: 8px;
    float: left;
}
.by-admin .ar-submit, .by-admin .ar-cancel {
    border: none;
    color: white;
    padding: 3px;
    width: 57px;
    height: 50px;
    margin: 8px;
	float: left;
}
.by-admin .ar-submit {
    background: #007aff;
}
.by-admin .ar-cancel {
    background: #B10000;
}



#pager {
    width: 680px;
	height: 40px;
    margin: 20px auto;
	padding: 2px;
    text-align: center;
	background: rgba(0, 0, 0, 0.08);
}
#pager a, #pager span {
    display: inline-block;
    height: 36px;
    font-size: 15px;
	line-height: 40px;
    margin: 0 5px;
	font-family: Georgia;
} 
#pager a {
   color: #007aff;
}
#pager a:visited {
   color: #007aff;
}
#pager span {
   color: orangered;
   font-weight: bold;
   border-top: 2px solid orangered;
   border-bottom: 2px solid orangered;
}



#respond {
   width: 680px;
   margin: 40px auto;
}
#respond #comment-left {
   float: left;
   width: 300px;
}
#respond #commentform .comment-notes {
   font-size: 12px;
   color: #777;
}
.comment-notes .correct, .comment-notes .wrong{
    width: 25px;   
    height: 25px;     
    display: inline-block;
}
.comment-notes .correct {
    background: url(../images/checkmark.gif) 0 0;  
}
.comment-notes .wrong {
    background: url(../images/checkmark.gif) 0 -25px;  
}
#respond #commentform .mustfilled {
	color: orangered;
	font-size: 19px;
	font-family: consolas;
}
#respond #commentform p {
   position: relative;
}
#respond #commentform p label {
   font-size: 12px;
   color: #777;
}
#respond #commentform div.comment-addons input {
   margin: 7px 0;
}
#respond #commentform div.comment-addons label {
   font-size: 12px;
   color: #777;
}
#respond #commentform p label {
   position: absolute;
   left: 291px;
   top: 14px;
   width: 60px;
}
#respond #commentform p.comment-addons label{
   position: static;
}
#author, #email, #url, #device, #captcha {
    width: 280px;
    height: 30px;
    margin: 7px 0;
	text-indent: 3px;
}
.comment-os-version select {
    border: 1px solid #b9b9b9;
    background: white;
    height: 34px;
	text-indent: 5px;
	-webkit-appearance: none;
	border-radius: 0;
	margin: 7px 0;
}
.comment-os-version select#os {
    width: 160px;
}
.comment-os-version select#ver2ion {
	width: 100px;
	margin-left: 18px;
}
#respond #comment-right {
   float: right;
}
.comment-form #comment {
	width: 276px;
	height: 140px;
	margin: 7px 0;
	padding: 3px;
}
#comment-right #captchaimg {
   position: absolute;
   right: -120px;
   top: 4px;
}
.checksign {
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    top: 10px;
    left: -30px;
}
.checksign span {
    width: 25px;
    height: 25px;
    position: absolute;
	background-image: url(../images/checkmark.gif);
	display: none;
}
.correct {
   background-position: 0 0;
}
.wrong {
   background-position: 0 -25px;
}
.form-submit #submit {
	border: 1px solid #fff;
	background: #007aff;
	color: #fff;
	width: 100%;
	height: 37px;
	margin: 12px 0;
	font-size: 16px;
}
.form-submit #submit:hover {
   border: 1px solid #007aff;
   background: #fff;
   color: #007aff;
   cursor: pointer;
}
.submit-disabled {
   cursor: not-allowed !important;
   border: 1px solid #007aff !important;
   background: #fff !important;
   color: #007aff !important;
}
.submitsuccesstip {
    width: 680px;
    margin: 0 auto;
    font-size: 10px;
    color: #C0F;
    text-shadow: -1px 1px 0px #FFF;
}
ol.commentlist li.ajaxshow {
    background: rgba(133, 0, 255, 0.1);
}
#respond #commentform div.comment-addons #isjailbreak {
	margin-left: 25px;
}






/*
 *about page part
 */

#wrapper {
   width: 980px;
   margin: 0 auto;
   background: #fff;
   box-shadow: 0 8px 10px #ccc;
}

.contact {
   height: 80px;
}

.contact ul {
    overflow: hidden;
    padding: 10px;
    width: 360px;
    margin: 0 auto;
    text-align: center;
}
.contact ul li {
    width: 60px;
    height: 60px;
    float: left;
}
.contact ul li a {
   text-indent: -9999em;
   display: block;
    width: 60px;
    height: 60px;
	opacity: .6;
}
.contact ul li a:hover {
   opacity: 1;
}
.contact .contact-space {
    margin-left: 40px;
}
/*a normal*/
.contact-weibo, .contact-qqqun, .contact-weixin, .contact-mail {
    background: url(../images/contact.png) no-repeat;
 }
.contact-weibo {
   background-position: 0 -120px;
}
.contact-qqqun {
   background-position: 0 -60px;
}
.contact-weixin {
   background-position: 0 -180px;
}
.contact-mail {
   background-position: 0 0;
}
/*a hover*/
.contact-weibo:hover, .contact-qqqun:hover, .contact-weixin:hover, .contact-mail:hover {
	background: url(../images/contact-hover.png) no-repeat;
 }
.contact-weibo:hover {
   background-position: 0 -120px;
}
.contact-qqqun:hover {
   background-position: 0 -60px;
}
.contact-weixin:hover {
   background-position: 0 -180px;
}
.contact-mail:hover {
   background-position: 0 0;
}

.weixin-qrcode-show {
   position: fixed;
   width: 312px;
   height: 312px;
   left: -320px;
   top: 100px;
   box-shadow: 1px 0px 8px orangered;
}

.about-title {
   background: url(../images/bg-double-lined.gif);
   text-align: center;
   padding: 30px 0 50px 0;
}

.about-title h2 {
   font-size: 16px;
   line-height: 40px;
   font-family: Consolas;
   font-style: italic;
   color: #777
}

.about-title h1 {
   font-size: 32px;
   line-height: 28px;
   color: #fff;
   font-family: Cambria;
   font-weight: bold;
   text-shadow: -15px 7px 0px rgba(197, 197, 197, 0.32), -1px 2px 0px #d3d3d3;
}

.about-content {
   padding: 50px 0 50px 50px;
   overflow: hidden;
}

.team-intro {
   width: 300px;
   text-align: right;
   float: left;
}
.team-intro h1 {
   font: 22px/60px bold;
   color: #000;
   font-family: "Microsoft Yahei";
   margin-right: 30px;
}
.team-intro p {
   font: 12px/24px normal;
   color: #777;
   font-family: "Microsoft Yahei";
   margin-right: 30px;
}

.team-show {
   float: right;
   width: 550px;
}

.team-show ul {
}
ul.team-member-photo li {
   float: left;
   border: 14px solid #fff;
   box-shadow: 1px 1px 8px gray;
   margin-left: 10px;
   margin-bottom: 10px;
}
ul.team-member-photo li img {
   width: 120px;
}

.team-member-intro li {
    position: fixed;
    left: -650px;
    top: 100px;
    width: 550px;
    background: #fff;
    border: 14px solid #fff;
    box-shadow: 1px 0 8px yellowgreen;
}
.team-member-intro li h3 {
    font: 18px/30px "Microsoft Yahei" bold;
    margin: 10px 0;
}
.team-member-intro li p {
    font: 12px/20px normal;
    /* text-align: justify; */
}
.team-member-intro li a {
    font: italic 12px/30px Consolas;
}

/*
 * footer part
 */
#footer {
   background: #2a2a2a;
   text-shadow: 1px 1px black;
}

#footer #ft-content {
   width: 980px;
   margin: 0 auto;
   overflow: hidden;
   padding: 20px 0;
}
#ft-content ul {
   overflow: hidden;
}
.ft-left {
    float: left;
 }
.friend-links {
}
.friend-links ul li {
    float: left;
	margin-right: 5px;
	font: 12px/2 normal;
	color: #fff;
}
.friend-links ul li a {
	color: #aaa;
}
.friend-links ul li a:hover {
   color: #007aff;
}
.contact-us {
    float: right;
}
.contact-us ul li {
    float: left;
    width: 60px;
    height: 60px;
}
.contact-us ul li a {
    text-indent: -9999px;
    background-image: url(../images/footer-contact.png);
	display: block;
	width: 60px;
	height: 60px;
}
.contact-us ul li a:hover {
    background: url(../images/footer-contact-hover.png);
}
#ft-weibo {
   background-position: 120px 0;
}
#ft-qqqun {
   background-position: 180px 0;
}
#ft-wechat {
   background-position: 0 0;
}
#ft-mail {
   background-position: 60px 0;
}

#copyright {
   color: #aaa;
   padding: 10px 0;
   font-size: 12px;
}

#copyright a {
   color: #ccc;
}

#copyright a:hover {
   color: #007aff;
}

.clear {
   clear: both;
}


